@charset "Shift_JIS";

/*-----------------------------------------------
	carvedseal
-------------------------------------------------*/

/* 名入れ刻印サービス */
#carvedseal-wrap {
	position:relative;
	width:960px;
	text-align:left;
	font-size:14px;
	line-height:1.5;
	color:#646464;
	z-index:300;
	background-color:#FFFFFF;
}
#carvedseal-wrap #main-photo {
	width:960px;
	height:247px;
}
#carvedseal-wrap #about-carvedseal {
	text-align:left;
	width:960px;
	height:350px;
	background:url(../img/add/category/carvedseal/bg_naire_service.jpg) right bottom no-repeat;
}
#carvedseal-wrap #about-carvedseal h2 {
	text-align:left;
	padding:0 0 0 56px;
	width:470px;
	height:80px;
}
#carvedseal-wrap #about-carvedseal p {
	text-align:left;
	padding:20px 0 0 66px;
}
#carvedseal-wrap #carvedseal-youtube {
	text-align:center;
	margin:30px auto 30px auto;
}
#carvedseal-wrap #carvedseal-application {
	margin:0 0 40px 0;
}
#carvedseal-wrap #carvedseal-application .application_photo {
	text-align:center;
}
#carvedseal-wrap #carvedseal-application .carvedseal_case {
	text-align:left;
	margin:30px 0 0 71px;
}
#carvedseal-wrap #carvedseal-application .carvedseal_font {
	float:left;
	text-align:left;
	padding:15px 0 0 0;
	width:571px;
}
#carvedseal-wrap #carvedseal-application .carvedseal_font p {
	text-align:left;
	padding:15px 0 0 0;
}
#carvedseal-wrap #carvedseal-application .carvedseal_font p span {
	color:#A90000;
}
#carvedseal-wrap #carvedseal-application .font_type {
	float:left;
	padding:22px 0 0 0;
	width:247px;
}
#carvedseal-wrap #carvedseal-plant {
	clear:both;
	margin:0 0 40px 0;
}
#carvedseal-wrap #carvedseal-plant .plant_summary {
	margin:0 0 0 70px;
}
#carvedseal-wrap #carvedseal-plant .plant_summary .plant_photo {
	padding:0 0 10px 0;
}
#carvedseal-wrap #carvedseal-plant .plant_summary h5 {
	font-weight:bold;
}
#carvedseal-wrap #carvedseal-plant .plant_summary p {
}
#carvedseal-wrap #carvedseal-plant .buy_process {
	margin:60px 70px 0 70px;
	padding:0 290px 0 0;
	height:360px;
	background:url(../img/add/category/carvedseal/bg_buy_process.jpg) right bottom no-repeat;
}
#carvedseal-wrap #carvedseal-plant .print_process {
	margin:30px 70px 0 70px;
	padding:0 300px 0 0;
	height:390px;
	background:url(../img/add/category/carvedseal/bg_print_process.jpg) right bottom no-repeat;
}
#carvedseal-wrap #carvedseal-plant .buy_process p, #carvedseal-wrap #carvedseal-plant .print_process p {
	padding:10px 0 0 0;
}
#carvedseal-wrap #carvedseal-plant .buy_process p span, #carvedseal-wrap #carvedseal-plant .print_process p span {
	font-size:13px;
}
#carvedseal-wrap #carvedseal_watch {
	margin:0 0 40px 0;
}
#carvedseal-wrap #carvedseal_watch .watch_list{
	padding:13px 0 0 69px;
}
#carvedseal-wrap #carvedseal_watch .watch_list li {
	float:left;
	padding:0 17px 0 0;
	width:262px;
	height:147px;
	background:url(../img/add/category/carvedseal/bg_banner_watch.gif) left bottom no-repeat;
}
#carvedseal-wrap #carvedseal_dictionary {
	margin:0 0 40px 0;
}
#carvedseal-wrap #carvedseal_dictionary .dictionary_list{
	padding:13px 0 0 33px;
}
#carvedseal-wrap #carvedseal_dictionary .dictionary_list li {
	float:left;
	padding:0 17px 0 0;
	width:262px;
	height:147px;
	background:url(../img/add/category/carvedseal/bg_banner_dictionary.gif) left bottom no-repeat;
}
#carvedseal-wrap a:hover img {
	filter:alpha(opacity=80); opacity:0.80;
}
#carvedseal-wrap #bttop {
	border-top: 3px solid #D9D6CD;
	clear: both;
	padding: 5px 0;
	text-align: right;
	width: 100%;
}


/* 名入れ刻印サービス（仕様） */
#carvedseal-specification {
clear:both;
margin:0 0 40px 0;
}
#carvedseal-specification .caption_specification {
margin:0 auto;
width:821px;
}
#carvedseal-specification .carvedseal_spec {
position:relative;
margin:0 auto;
padding:0 0 30px 0;
width:821px;
background:url(../img/bg_corner_bottom.gif) center bottom no-repeat;
}
#carvedseal-specification .carvedseal_spec .spec_comments {
position:absolute;
bottom:15px;
right:0;
color:#787878;
font-size:10px;
}

#carvedseal-specification table.corner {
width:821px;
border-collapse:separate;
border-spacing:0;
border-top:1px solid #DADADA;
border-left:1px solid #DADADA;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
-ms-border-radius:4px;
border-radius:4px;
behavior:url(PIE.htc);
position:relative;
color:#787878;
font-size:14px;
}
#carvedseal-specification table.corner tr th {
border-right:1px solid #DADADA;
border-bottom:1px solid #DADADA;
height:28px;
text-align:center;
vertical-align:middle;
font-weight:normal;
background:url(../img/add/category/carvedseal/bg_corner_brand.gif) left top repeat-x;
}
#carvedseal-specification table.corner tr th.spec_brand {
width:110px;
}
#carvedseal-specification table.corner tr th.sector {
-moz-border-radius:0 4px 0 0;
-webkit-border-radius:0 4px 0 0;
-o-border-radius:0 4px 0 0;
-ms-border-radius:0 4px 0 0;
border-radius:0 4px 0 0;
behavior:url(PIE.htc);
position:relative;
}
#carvedseal-specification table.corner tr td {
border-right:1px solid #DADADA;
border-bottom:1px solid #DADADA;
text-align:center;
vertical-align:middle;
}
#carvedseal-specification table.corner tr td.spec_processing {
height:28px;
}
#carvedseal-specification table.corner tr td.spec_number {
height:52px;
}
#carvedseal-specification table.corner tr td.sector_left {
-moz-border-radius:0 0 0 4px;
-webkit-border-radius:0 0 0 4px;
-o-border-radius:0 0 0 4px;
-ms-border-radius:0 0 0 4px;
border-radius:0 0 0 4px;
behavior:url(PIE.htc);
position:relative;
}
#carvedseal-specification table.corner tr td.sector_right {
-moz-border-radius:0 0 4px 0;
-webkit-border-radius:0 0 4px 0;
-o-border-radius:0 0 4px 0;
-ms-border-radius:0 0 4px 0;
border-radius:0 0 4px 0;
behavior:url(PIE.htc);
position:relative;
}

#carvedseal-specification .carvedseal_font_image {
text-align:left;
margin:30px auto 0 auto;
width:820px;
}
#carvedseal-specification .carvedseal_font_image p {
margin:15px 0 25px 0;
width:820px;
}
